<section id="contentForm">
    <form name="comicForm" class="ingresar" ng-submit="comicForm.$valid && addComic()">
      <h1>Nuevo Comic</h1>
      <div class="padding-10">
        <label for="title">Titulo: </label>
        <input type="text" name="title" ng-model="comic.title" required>
      </div>
      <div class="padding-10">
        <label for="title">Descripción: </label>
        <input type="text" name="title" ng-model="comic.body" required>
      </div>
      <div class="padding-10">
        <input type="submit" name="ingresar" value="Ingresar">
      </div>
    </form>
  </div>
</div>
